name: Bug Report
description: File a bug report
title: "[Bug]: "
labels: ["bug", "triage"]
assignees:
  - octocat
body:
  - type: markdown
    attributes:
      value: |
        Thanks for taking the time to fill out this bug report!
        PLEASE prioritise these communities before opening an issue.
        - https://forums.openvpn.net
        - https://stackoverflow.com/questions/tagged/openvpn
        - https://github.com/angristan/openvpn-install/discussions
        ANY ISSUE THAT IS NOT CLEARLY A BUG REPORT WILL BE CLOSED AND/OR CONVERTED TO A DISCUSSION.
  - type: input
    id: server
    attributes:
      label: Server OS
      description: What OS is the OpenVPN server running on?
      placeholder: Debian 10
    validations:
      required: false
  - type: input
    id: openvpn
    attributes:
      label: OpenVPN version
      description: What OpenVPN version is running on your server?
      placeholder: 2.5.0
    validations:
      required: false
  - type: input
    id: client
    attributes:
      label: Client
      description: What OS and client are you using? Please specify the versions.
      placeholder: Viscosity 1.10.1 on macOS 12.1
    validations:
      required: false
  - type: textarea
    id: issue
    attributes:
      label: What is the bug?
      description: Also tell us, what did you expect to happen?
      placeholder: Tell us what you see!
      value: "A bug happened!"
    validations:
      required: true
  - type: textarea
    id: logs
    attributes:
      label: Relevant log output
      description: Please copy and paste any relevant log output. This will be automatically formatted into code, so no need for backticks.
      render: shell
